<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="smiles.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="death0000" x="100" y="100" width="206" height="265" frameX="-10" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0001" x="404" y="100" width="212" height="271" frameX="-9" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0002" x="714" y="100" width="212" height="271" frameX="-8" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0003" x="1024" y="100" width="212" height="272" frameX="-8" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0004" x="1334" y="100" width="212" height="270" frameX="-8" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0005" x="1644" y="100" width="212" height="271" frameX="-8" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0006" x="1954" y="100" width="212" height="272" frameX="-9" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0007" x="2264" y="100" width="212" height="272" frameX="-9" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0008" x="2574" y="100" width="214" height="271" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0009" x="2886" y="100" width="214" height="272" frameX="-7" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0010" x="3198" y="100" width="214" height="272" frameX="-8" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0011" x="3510" y="100" width="214" height="272" frameX="-8" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0012" x="3822" y="100" width="214" height="270" frameX="-8" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0013" x="4134" y="100" width="214" height="271" frameX="-9" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0014" x="4446" y="100" width="216" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0015" x="4760" y="100" width="216" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0016" x="5074" y="100" width="216" height="271" frameX="-7" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0017" x="5388" y="100" width="216" height="272" frameX="-8" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0018" x="5702" y="100" width="216" height="272" frameX="-7" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0019" x="6016" y="100" width="216" height="271" frameX="-7" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0020" x="6330" y="100" width="218" height="270" frameX="-6" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0021" x="6646" y="100" width="218" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0022" x="6962" y="100" width="218" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0023" x="7278" y="100" width="223" height="272" frameX="-5" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0024" x="7599" y="100" width="223" height="271" frameX="-5" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0025" x="100" y="470" width="224" height="271" frameX="-8" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0026" x="422" y="470" width="227" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0027" x="747" y="470" width="226" height="274" frameX="-6" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0028" x="1071" y="470" width="227" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0029" x="1396" y="470" width="225" height="273" frameX="-7" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0030" x="1719" y="470" width="226" height="274" frameX="-6" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0031" x="2043" y="470" width="228" height="274" frameX="-6" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0032" x="2369" y="470" width="228" height="273" frameX="-6" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0033" x="2695" y="470" width="228" height="274" frameX="-5" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0034" x="3021" y="470" width="228" height="274" frameX="-5" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0035" x="3347" y="470" width="228" height="273" frameX="-5" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0036" x="3673" y="470" width="228" height="272" frameX="-6" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0037" x="3999" y="470" width="232" height="272" frameX="-3" frameY="-147" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0038" x="4329" y="470" width="231" height="274" frameX="-3" frameY="-146" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0039" x="4658" y="470" width="232" height="276" frameX="-3" frameY="-145" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0040" x="4988" y="470" width="229" height="279" frameX="-5" frameY="-142" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0041" x="5315" y="470" width="230" height="282" frameX="-4" frameY="-141" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0042" x="5643" y="470" width="231" height="286" frameX="-3" frameY="-139" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0043" x="5972" y="470" width="232" height="288" frameX="-4" frameY="-138" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0044" x="6302" y="470" width="231" height="289" frameX="-4" frameY="-137" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0045" x="6631" y="470" width="232" height="292" frameX="-4" frameY="-136" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0046" x="6961" y="470" width="231" height="294" frameX="-4" frameY="-135" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0047" x="5315" y="470" width="230" height="282" frameX="-3" frameY="-134" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0048" x="7290" y="470" width="233" height="298" frameX="-3" frameY="-133" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0049" x="6302" y="470" width="231" height="289" frameX="-3" frameY="-132" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0050" x="7621" y="470" width="234" height="302" frameX="-3" frameY="-131" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0051" x="4988" y="470" width="229" height="279" frameX="-3" frameY="-129" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0052" x="5315" y="470" width="230" height="282" frameX="-2" frameY="-128" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0053" x="100" y="870" width="234" height="310" frameX="-2" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0054" x="432" y="870" width="234" height="310" frameX="-2" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0055" x="764" y="870" width="234" height="309" frameX="-2" frameY="-128" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0056" x="1096" y="870" width="234" height="308" frameX="-3" frameY="-128" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0057" x="1428" y="870" width="236" height="308" frameX="-1" frameY="-129" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0058" x="1762" y="870" width="235" height="308" frameX="-1" frameY="-129" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0059" x="2095" y="870" width="236" height="308" frameX="-1" frameY="-129" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0060" x="2429" y="870" width="233" height="309" frameX="-3" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0061" x="2760" y="870" width="234" height="310" frameX="-2" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0062" x="3092" y="870" width="235" height="310" frameX="-1" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0063" x="3425" y="870" width="234" height="310" frameX="-3" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0064" x="3757" y="870" width="233" height="309" frameX="-3" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0065" x="4088" y="870" width="234" height="310" frameX="-3" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0066" x="4420" y="870" width="233" height="310" frameX="-3" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0067" x="2760" y="870" width="234" height="310" frameX="-2" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0068" x="4751" y="870" width="235" height="310" frameX="-2" frameY="-127" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0069" x="5084" y="870" width="237" height="184" frameX="-30" frameY="-210" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0070" x="5419" y="870" width="237" height="184" frameX="-30" frameY="-210" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0071" x="5754" y="870" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0072" x="6090" y="870" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0073" x="6425" y="870" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0074" x="6760" y="870" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0075" x="7095" y="870" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0076" x="7430" y="870" width="236" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0077" x="100" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0078" x="435" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0079" x="770" y="1329" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0080" x="1106" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0081" x="1441" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0082" x="1776" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0083" x="2111" y="1329" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0084" x="2446" y="1329" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0085" x="2780" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0086" x="3115" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0087" x="3450" y="1329" width="238" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0088" x="3786" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0089" x="4121" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0090" x="4456" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0091" x="4791" y="1329" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0092" x="5126" y="1329" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0093" x="5460" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0094" x="5795" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0095" x="6130" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0096" x="5754" y="870" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0097" x="6465" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0098" x="6425" y="870" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0099" x="6800" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0100" x="7095" y="870" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0101" x="7135" y="1329" width="236" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0102" x="100" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0103" x="7469" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0104" x="770" y="1329" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0105" x="100" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0106" x="1441" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0107" x="435" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0108" x="2111" y="1329" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0109" x="770" y="1788" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0110" x="2780" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0111" x="1104" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0112" x="3450" y="1329" width="238" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0113" x="1439" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0114" x="4121" y="1329" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0115" x="1774" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0116" x="4791" y="1329" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0117" x="2109" y="1788" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0118" x="5460" y="1329" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0119" x="2443" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0120" x="2778" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0121" x="3113" y="1788" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0122" x="3449" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0123" x="3784" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0124" x="4119" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0125" x="4454" y="1788" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0126" x="4789" y="1788" width="236" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0127" x="5123" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0128" x="5458" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0129" x="5793" y="1788" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0130" x="6129" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0131" x="6464" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0132" x="6799" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0133" x="7134" y="1788" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0134" x="7469" y="1788" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0135" x="100" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0136" x="435" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0137" x="770" y="2247" width="238" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0138" x="1106" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0139" x="1441" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0140" x="1776" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0141" x="2111" y="2247" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0142" x="2446" y="2247" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0143" x="2780" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0144" x="2443" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0145" x="3115" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0146" x="3113" y="1788" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0147" x="3450" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0148" x="3784" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0149" x="3785" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0150" x="4454" y="1788" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0151" x="4120" y="2247" width="236" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0152" x="5123" y="1788" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0153" x="4454" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0154" x="5793" y="1788" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0155" x="4789" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0156" x="6464" y="1788" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0157" x="5124" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0158" x="7134" y="1788" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0159" x="5459" y="2247" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0160" x="100" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0161" x="5793" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0162" x="770" y="2247" width="238" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0163" x="6128" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0164" x="1441" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0165" x="6463" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0166" x="2111" y="2247" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0167" x="6798" y="2247" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0168" x="2780" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0169" x="7132" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0170" x="3115" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0171" x="7467" y="2247" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0172" x="3450" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0173" x="100" y="2706" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0174" x="3785" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0175" x="435" y="2706" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0176" x="4120" y="2247" width="236" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0177" x="770" y="2706" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0178" x="4454" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0179" x="1105" y="2706" width="238" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0180" x="4789" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0181" x="1441" y="2706" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0182" x="5124" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0183" x="1776" y="2706" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0184" x="5459" y="2247" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0185" x="2111" y="2706" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0186" x="5793" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0187" x="2446" y="2706" width="238" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0188" x="6128" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0189" x="2782" y="2706" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0190" x="6463" y="2247" width="237" height="361" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0191" x="3117" y="2706" width="237" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0192" x="6798" y="2247" width="236" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0193" x="3452" y="2706" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0194" x="7132" y="2247" width="237" height="360" frameX="-30" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0195" x="2778" y="1788" width="237" height="360" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0196" x="7467" y="2247" width="238" height="361" frameX="-29" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0197" x="3449" y="1788" width="237" height="361" frameX="-28" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0198" x="100" y="2706" width="237" height="361" frameX="-28" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0199" x="4119" y="1788" width="237" height="361" frameX="-27" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0200" x="435" y="2706" width="237" height="360" frameX="-25" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0201" x="4789" y="1788" width="236" height="360" frameX="-25" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0202" x="770" y="2706" width="237" height="361" frameX="-25" frameY="-34" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0203" x="5458" y="1788" width="237" height="361" frameX="-25" frameY="-33" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0204" x="1105" y="2706" width="238" height="361" frameX="-24" frameY="-32" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0205" x="6129" y="1788" width="237" height="361" frameX="-24" frameY="-32" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0206" x="1441" y="2706" width="237" height="360" frameX="-23" frameY="-31" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0207" x="6799" y="1788" width="237" height="360" frameX="-23" frameY="-30" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0208" x="1776" y="2706" width="237" height="361" frameX="-21" frameY="-29" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0209" x="7469" y="1788" width="236" height="361" frameX="-20" frameY="-29" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0210" x="2111" y="2706" width="237" height="361" frameX="-21" frameY="-28" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0211" x="435" y="2247" width="237" height="361" frameX="-20" frameY="-27" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0212" x="2446" y="2706" width="238" height="360" frameX="-20" frameY="-26" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0213" x="1106" y="2247" width="237" height="360" frameX="-19" frameY="-26" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0214" x="2782" y="2706" width="237" height="361" frameX="-19" frameY="-25" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0215" x="1776" y="2247" width="237" height="361" frameX="-18" frameY="-24" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0216" x="3117" y="2706" width="237" height="361" frameX="-17" frameY="-23" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0217" x="2446" y="2247" width="236" height="361" frameX="-16" frameY="-23" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0218" x="3452" y="2706" width="237" height="360" frameX="-16" frameY="-22" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0219" x="2443" y="1788" width="237" height="360" frameX="-16" frameY="-21" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0220" x="2778" y="1788" width="237" height="360" frameX="-15" frameY="-20" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0221" x="3113" y="1788" width="238" height="361" frameX="-15" frameY="-20" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0222" x="3449" y="1788" width="237" height="361" frameX="-14" frameY="-19" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0223" x="3784" y="1788" width="237" height="361" frameX="-14" frameY="-18" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0224" x="4119" y="1788" width="237" height="361" frameX="-13" frameY="-17" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0225" x="4454" y="1788" width="237" height="360" frameX="-11" frameY="-17" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0226" x="4789" y="1788" width="236" height="360" frameX="-11" frameY="-16" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0227" x="5123" y="1788" width="237" height="361" frameX="-11" frameY="-15" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0228" x="5458" y="1788" width="237" height="361" frameX="-11" frameY="-14" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0229" x="5793" y="1788" width="238" height="361" frameX="-10" frameY="-14" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0230" x="6129" y="1788" width="237" height="361" frameX="-10" frameY="-13" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0231" x="6464" y="1788" width="237" height="360" frameX="-9" frameY="-12" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0232" x="6799" y="1788" width="237" height="360" frameX="-9" frameY="-11" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0233" x="7134" y="1788" width="237" height="361" frameX="-7" frameY="-11" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0234" x="7469" y="1788" width="236" height="361" frameX="-6" frameY="-10" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0235" x="100" y="2247" width="237" height="361" frameX="-7" frameY="-9" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0236" x="435" y="2247" width="237" height="361" frameX="-6" frameY="-8" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0237" x="770" y="2247" width="238" height="360" frameX="-6" frameY="-8" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0238" x="1106" y="2247" width="237" height="360" frameX="-5" frameY="-7" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0239" x="1441" y="2247" width="237" height="361" frameX="-5" frameY="-6" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0240" x="1776" y="2247" width="237" height="361" frameX="-4" frameY="-5" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0241" x="2111" y="2247" width="237" height="361" frameX="-3" frameY="-5" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0242" x="2446" y="2247" width="236" height="361" frameX="-2" frameY="-4" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0243" x="2780" y="2247" width="237" height="360" frameX="-2" frameY="-3" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0244" x="2443" y="1788" width="237" height="360" frameX="-2" frameY="-2" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0245" x="3115" y="2247" width="237" height="360" frameX="-1" frameY="-2" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0246" x="3113" y="1788" width="238" height="361" frameX="-1" frameY="-1" frameWidth="301" frameHeight="437"/>
	<SubTexture name="death0247" x="3787" y="2706" width="301" height="401" frameX="0" frameY="0" frameWidth="301" frameHeight="437"/>
</TextureAtlas>
